Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: chromium
Version: epel7
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2018-6153 CVE-2018-6154 CVE-2018-6155 CVE-2018-6156 CVE-2018-6157 CVE-2018-6158 CVE-2018-6159 CVE-2018-6161 CVE-2018-6162 CVE-2018-6163 CVE-2018-6164 CVE-2018-6165 CVE-2018-6166 CVE-2018-6167 CVE-2018-6168 CVE-2018-6169 CVE-2018-6170 CVE-2018-6171 CVE-2018-6172 CVE-2018-6173 CVE-2018-6174 CVE-2018-6175 CVE-2018-6176 CVE-2018-6177 CVE-2018-6178 CVE-2018-6179 CVE-2018-16064 CVE-2018-4117 CVE-2018-6150 CVE-2018-6151 CVE-2018-6152
TreeView+ depends on / blocked
 
Reported: 2018-07-25 06:27 UTC by Sam Fowler
Modified: 2018-10-18 04:04 UTC (History)
4 users (show)

Fixed In Version: chromium-68.0.3440.106-3.fc28 chromium-69.0.3497.92-1.fc27 chromium-68.0.3440.106-3.el7
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-26 04:50:57 UTC


Attachments (Terms of Use)

Description Sam Fowler 2018-07-25 06:27:54 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of epel-7.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

Comment 1 Sam Fowler 2018-07-25 06:27:59 UTC
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1608177,1608178,1608179,1608180,1608181,1608182,1608183,1608184,1608185,1608186,1608187,1608188,1608189,1608190,1608191,1608192,1608193,1608194,1608195,1608196,1608197,1608198,1608199,1608200,1608201,1608202,1608203,1608204,1608205,1608206,1608207,1608208,1608211

# Description of your update
notes=Security fix for [PUT CVEs HERE]

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi web interface to submit updates:

https://bodhi.fedoraproject.org/updates/new

Comment 2 Fedora Update System 2018-08-22 19:40:28 UTC
chromium-68.0.3440.106-3.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e914e7a9e2

Comment 3 Fedora Update System 2018-08-22 19:41:11 UTC
chromium-68.0.3440.106-3.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-499f2dbc96

Comment 4 Fedora Update System 2018-08-22 19:41:47 UTC
chromium-68.0.3440.106-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-3a3c72c5e5

Comment 5 Fedora Update System 2018-08-23 08:34:23 UTC
chromium-68.0.3440.106-3.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e914e7a9e2

Comment 6 Fedora Update System 2018-08-23 10:07:13 UTC
chromium-68.0.3440.106-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-3a3c72c5e5

Comment 7 Fedora Update System 2018-08-23 11:02:46 UTC
chromium-68.0.3440.106-3.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-499f2dbc96

Comment 8 Fedora Update System 2018-08-26 04:50:57 UTC
chromium-68.0.3440.106-3.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2018-08-26 17:40:35 UTC
chromium-68.0.3440.106-3.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-09-17 13:53:17 UTC
chromium-69.0.3497.92-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-4a16e37c81

Comment 11 Fedora Update System 2018-09-17 18:28:07 UTC
chromium-69.0.3497.92-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-4a16e37c81

Comment 12 Fedora Update System 2018-09-21 06:44:22 UTC
chromium-69.0.3497.92-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-10-18 04:04:08 UTC
chromium-68.0.3440.106-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.